.page-login #section-content {
	background-color: #eee6e1;
	padding-bottom: 0 !important;
	position: relative;
}



.page-login #section-content #region-content-top {
	background-image: url("../../img/user/photo.jpg");
	background-position: 50% 50%;
	background-size: cover;
	min-height: 700px;
	padding: 100px 215px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-login #section-content #region-content-top .block-bloc-login-page .content {
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.7);
	min-height: 600px;
	width: 700px;
	padding: 100px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-login #section-content #region-content-top .block-bloc-login-page .content p {
	font-size: 1.05em;
	line-height: 1.857em;
	margin: 0 0 30px;
}
.page-login #section-content #region-content-top .block-bloc-login-page .content a {
	color: #ffffff;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	line-height: 18px;
	border: 2px solid #ffffff;
	padding: 16px 15px;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}



.page-login #section-content #region-content {
	min-height: 500px;
	padding: 100px 0;
}
.page-login #section-content #region-content .region-inner {
	background-color: #ffffff;
	width: 430px;
	margin: 0 0 0 -215px;
}
.page-login #section-content .tabs {
	border: none;
	width: 100%;
	margin: 0;
	display: table;
}
.page-login #section-content .tabs li {
	display: table-cell;
}
.page-login #section-content .tabs li a {
	color: #ffffff;
	font-size: 0.875em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 50px;
	background-color: #f37821;
	border: none;
	height: 50px;
	padding: 0 15px;
	margin: 0;
	display: block;
}
.page-login #section-content .tabs li.active a {
	color: #f37821;
	background-color: #ffffff;
}
.page-login #section-content #user-login,
.page-login #section-content #user-pass {
	padding: 60px 30px;
}
.page-login #section-content #user-login .form-item,
.page-login #section-content #user-pass .form-item {
	margin: 0 0 30px;
	position: relative;
}
.page-login #section-content #user-login label,
.page-login #section-content #user-pass label {
	font-size: 0;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	height: 100%;
	width: 50px;
	position: absolute;
	top: 0;
	left: 0;
}
.page-login #section-content #user-login .form-item-name label {
	background-image: url("../../img/user/user.svg");
}
.page-login #section-content #user-login .form-item-pass label {
	background-image: url("../../img/user/password.svg");
}
.page-login #section-content #user-pass .form-item-name label {
	background-image: url("../../img/user/email.svg");
}
.page-login #section-content #user-login input[type="text"],
.page-login #section-content #user-login input[type="password"],
.page-login #section-content #user-pass input[type="text"] {
	color: #808080;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 1em;
	background: #f1f1f1;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 50px;
	width: 100%;
	padding: 0 15px 0 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-login #section-content #user-login .description {
	display: none;
}
.page-login #section-content #user-login .form-actions,
.page-login #section-content #user-pass .form-actions {
	margin: 0;
}
.page-login #section-content #user-login input[type="submit"],
.page-login #section-content #user-pass input[type="submit"] {
	color: #f37821;
	font-family: "PoppinsRegular", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	text-shadow: none;
	background: #ffffff;
	border: 2px solid #f37821;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 50px;
	padding: 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.page-login #section-content #user-login fieldset {
	margin: 0 0 30px;
}
.page-login #section-content #user-login fieldset legend {
	display: none;
}
.page-login #section-content #user-login fieldset .fieldset-wrapper {
    width: auto;
    float: none;
}
.page-login #section-content #user-login fieldset .fieldset-description {
	display: none;
}



/* =====================
INSCRIPTION & EDITION
===================== */

.page-user-register #section-content,
.page-user-edit #section-content {
	padding-bottom: 0 !important;
}



.page-user-register #zone-content-wrapper,
.page-user-edit #zone-content-wrapper {
	background-color: #f1f1f1;
	padding: 0 20px 100px;
	position: relative;
}
.page-user-register #zone-content-wrapper:before,
.page-user-edit #zone-content-wrapper:before {
	content: "";
	background-color: #ffffff;
	height: 740px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.page-user-register #zone-content,
.page-user-edit #zone-content {
	background-color: #ffffff;
	max-width: 1190px;
	padding-bottom: 35px;
	position: relative;
	z-index: 1;
}
.page-user-register #section-content form,
.page-user-edit #section-content form {
    max-width: 1100px;
	margin: 60px auto 0;
}



/* =====================
COMPTE
===================== */

.page-user .user-profile .media {
	width: 220px;
	margin: 0 30px 0 0;
	float: left;
}
.page-user .user-profile .media img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	height: auto !important;
	width: 120px !important;
	margin: 0 0 0 auto;
	display: block;
}
.page-user .user-profile h2 {
	color: #ad208e;
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	padding: 30px 0 0;
	margin: 0 0 10px;
}
.page-user .user-profile a {
	color: #000000;
}
.page-user .user-profile .apercu {
	clear: left;
}
.page-user .user-profile .champ {
	margin: 30px 0 0 0;
}
.page-user .user-profile .champ .label {
	color: #808080;
	text-align: right;
	width: 250px;
	padding: 0 25px 0 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page-user .user-profile .champ .valeur {
	font-family: "PoppinsBold", Arial, Helvetica, sans-serif;
	margin: 0 0 0 250px;
}



/* =====================
RESPONSIVE
===================== */

@media only screen and (min-width: 1025px) {
	
	.page-login #section-content #region-content-top .block-bloc-login-page .content a:hover {
		color: #000000;
		background-color: #ffffff;
	}
	.page-login #section-content #user-login input[type="submit"]:hover,
	.page-login #section-content #user-pass input[type="submit"]:hover {
		color: #ffffff;
		background-color: #f37821;
	}
}

@media only screen and (max-width: 1280px) {
	
	.page-login #section-content #region-content-top .block-bloc-login-page .content {
		width: auto;
		margin: 0 30px;
	}
}

@media only screen and (max-width: 1024px) {
	
	.page-login #section-content #region-content-top {
		padding: 0;
	}
	.page-login #section-content #region-content-top .block-bloc-login-page {
		display: none;
	}
}

@media only screen and (max-width: 760px) {
	
	.page-login #section-content #region-content .region-inner {
		width: auto;
		margin: 0;
		position: absolute;
		top: 100px;
		left: 20px;
		right: 20px;
	}
	.page-login #section-content #user-login,
	.page-login #section-content #user-pass {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/* INSCRIPTION & EDITION */
	
	.page-user-register #zone-content-wrapper, .page-user-edit #zone-content-wrapper {
		padding: 0;
	}
	
	/* COMPTE */
	
	.user-profile .entete {
		text-align: center;
	}
	.user-profile .media {
		width: auto;
		margin: 0 0 30px;
		float: none;
	}
	.user-profile .media img {
		margin: 0 auto;
	}
	.user-profile h2 {
		padding: 0;
	}
	.user-profile .champ .label {
		text-align: left;
		width: auto;
		padding: 0;
		margin: 0 0 10px;
		float: none;
	}
	.user-profile .champ .valeur {
		margin: 0;
	}
}